#container {
position: absolute;
top: 0px;
left: 0px;
width:336px;
height: 280px;
overflow: hidden;
cursor: pointer;
background-color: #B20A2F;
  transform-origin: 0% 0%;
}


#overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 999;
}

#border {
	position: absolute;
	top:0px;
	left:0px;
  	width: 100%;
  	height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  	border:1px solid #154273;
  	z-index: 999;	
}

.images{
  position: absolute;
width:336px;
height: 280px;
  top: 0px;
  left: 0px;
  transform-origin: 38% 6%;
}

#logo{
    width: 76px;
    height: 16.33px;
    position: absolute;
    top: 254px;
    left: 252px;
}
#frame1{
    z-index: 9;
}

#frame2bg{
background: #B20A2F;
}

#txt1{
   position: absolute;
  top: 115px;
  left: 32px;
  color: white;
  line-height: 30px;
  font-size: 25px;
  font-family: 'Frutiger-black', Arial, sans-serif; 
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    border-color: black;
-webkit-text-stroke: 0.2px black;
    
}
#linesFram1{
    position: absolute;
    top: 14px;
    left: -34px;
}

#textWolk{
      width: 301.47px;
      height: 154px;
    position: absolute;
    top: 23px;
    left: -5px;
    }

#txt2{
    position: absolute;
    width: 192px;
    top: 68px;
    left: 72px;
    opacity: 0;
}

#txt3{
       position: absolute;
    width: 188px;
    top: 133px;
    left: 72px; 
    opacity: 0;
}

#btnTxt{
color: #000;
  line-height:16px;
  font-size: 16px;
  font-family: 'Frutiger-bold', Arial, sans-serif; 
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    top: 8px;
    left: 18px;
}

@font-face {
    font-family: 'Frutiger-bold';
    src: url('FrutigerLTStd-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Frutiger-black';
    src: url('FrutigerLTStd-Black.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}


#btnWrapper, #btnBG, #btnTxt, #btnArrow{
  position: absolute;
  width:158px;
  height: 30px;
    border-radius: 8px;
}


#btnWrapper{
  top: 350px;
  left: 89px;
  transform-origin: 0% 100%;
}

#btnBG{
  background-color: #FFFFFF;
}


